/* @override 
	http://127.0.0.1/~jlm/Jean-Luc.Mounier/Jean-Luc.Mounier/css/media-queries-adapt.css
*/

/* 
=====================================================================
*   Keep It Simple Media Queries
*   url: styleshout.com
*   07-12-2014
/* ================================================================== */


/* screenwidth less than or equal 1024px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {

	/* header styles 
	-------------------------------------------------------------- */
	header h1#logo-text { 		
		top: 84px; 
	}
	header p#intro {			
		font: 15px/24px 'opensans-light', Georgia, Serif;		
		top: 153px;
	}   
}

/* screenwidth less than or equal 900px
--------------------------------------------------------------------- */
@media only screen and (max-width: 900px) {

	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
		background: none;	
	}	
	header h1#logo-text { 		
		top: 54px; 
	}
	header p#intro {			
		top: 123px; 
	}   
}

/* screenwidth less than 768px - mobile/smaller tablets
---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
		background: none;	
	}

	header h1#logo-text	{
		padding-top: 0px;
	}
	header h1#logo-text a {	 		
		font-size: 36px;
		text-shadow: none;
	} 
	header p#intro {			
		font-size: 16px;
		text-shadow: none;
		color: #4A5153;
	}
	ul#navigation li.current > a {
		color: #111;
	} 
/* $CouleurDuPlusDeSousMenu : #93b876 */
   ul#navigation li.has-children > a:after {
		color: #93b876;
	}
	
	h1 { font-size: 20px; line-height: 42px; margin-bottom: 12px; letter-spacing: -1px; }
 
   /* mobile navigation
   -------------------------------------------------------------------- */
/* $HauteurBarreMenus Mobile : 40px */

   #nav-wrap {
      border-top: none; 
   }
	#nav-wrap > a {	   
		height: 40px;
	}
	#nav-wrap  > a:before {
		line-height: 40px;
		padding-top: 2px;
	}

 /* screenwidth less than or equal 480px - mobile wide
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {   

	/* header styles 
	-------------------------------------------------------------- */
	header h1#logo-text {
		padding-top: 0px;
	} 
	header h1#logo-text a {
		font-size: 30px;
	} 

	h1 { font-size: 20px; line-height: 30px; margin-bottom: 12px; letter-spacing: -1px; }
	h2 { font-size: 16px; line-height: 30px; }
}

/* screenwidth less than or equal 420px - mobile narrow
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 420px) { 

	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
		background: none;	
	}
   header h1#logo-text a {	 		
		font-size: 30px;
} 
	header p#intro {			
		font-size: 10px;
}
	/* content 
	-------------------------------------------------------------- */
	#content-wrap { margin-top: 0; }

} 





